/*--- Avanquest WebEasy Page Style ---*/


.cc142              { /* Common */
	font            : 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc143              { /* Common */
	border          :   0.00pt none #616161;
	}
.cc144              { /* Common */
	border          :   0.00pt none #e3e3e3;
	}
.cc145              { /* Common */
	border          :   0.00pt none #ff3300;
	clip            : rect(0.00pt,699.00pt,7.50pt,0.00pt);
	}
.cc146              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,699.00pt,3.75pt,0.00pt);
	}
.cc147              { /* Common */
	font            : 24pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc148              { /* Common */
	border          :   0.00pt none #e6e6e6;
	}
.cc149              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc150              { /* Common */
	border          :   0.00pt none #ececec;
	}
div#e27             { /* Home <A href="a30web-35_... */
	position        : absolute;
	left            :  44.25pt;
	top             :  60.00pt;
	width           : 391.50pt;
	height          :  26.25pt;
	}
span#e26            { /* a30_website_04001007.gif */
	background      : transparent url(a30_website_04001007.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :   0.00pt;
	width           : 699.00pt;
	height          :  52.50pt;
	}
span#e25            { /* a30_website_04001006.gif */
	background      : transparent url(a30_website_04001006.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :  56.25pt;
	width           : 699.00pt;
	height          :  25.50pt;
	}
span#e24            { /* a30_website_04001005.gif */
	background      : transparent url(a30_website_04001005.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :  56.25pt;
	width           : 699.00pt;
	height          :   7.50pt;
	}
span#e23            { /* a30_website_04001004.gif */
	background      : transparent url(a30_website_04001004.gif) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :  52.50pt;
	width           : 699.00pt;
	height          :   3.75pt;
	}
div#e22             { /* The Australian Austin A3... */
	position        : absolute;
	left            :  27.00pt;
	top             :   9.00pt;
	width           : 427.50pt;
	height          :  33.75pt;
	}
span#e21            { /* a30web-35011003.gif */
	background      : transparent url(a30web-35011003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :3175.50pt;
	width           : 743.25pt;
	height          :  23.25pt;
	}
div#e20             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  29.25pt;
	top             :  60.00pt;
	width           :  55.50pt;
	height          :  18.75pt;
	}
div#e19             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :  94.50pt;
	top             :  60.75pt;
	width           :  95.25pt;
	height          :  18.00pt;
	}
div#e18             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 203.25pt;
	top             :  60.00pt;
	width           :  82.50pt;
	height          :  18.75pt;
	}
div#e17             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 485.25pt;
	top             :  60.00pt;
	width           :  92.25pt;
	height          :  18.75pt;
	}
div#e16             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 584.25pt;
	top             :  60.00pt;
	width           :  69.75pt;
	height          :  18.75pt;
	}
div#e15             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 660.75pt;
	top             :  60.00pt;
	width           :  52.50pt;
	height          :  18.75pt;
	}
div#e14             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 297.00pt;
	top             :  60.00pt;
	width           :  74.25pt;
	height          :  18.75pt;
	}
div#e13             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 387.75pt;
	top             :  60.00pt;
	width           :  81.00pt;
	height          :  18.75pt;
	}
div#e12             { /* <FONT size="4">Brian Bro... */
	position        : absolute;
	left            : 258.75pt;
	top             :  97.50pt;
	width           : 221.25pt;
	height          :  23.25pt;
	}
div#e11             { /* <DIV><FONT size="3">Memb... */
	position        : absolute;
	left            :  25.50pt;
	top             :  94.50pt;
	width           : 105.75pt;
	height          :  21.75pt;
	}
div#e10             { /* <SPAN style="FONT-SIZE: ... */
	position        : absolute;
	left            :  35.25pt;
	top             : 469.50pt;
	width           : 678.00pt;
	height          : 693.75pt;
	}
span#e9             { /* a30web-35015007.jpg */
	background      : transparent url(a30web-35015007.jpg) no-repeat top left;
	position        : absolute;
	left            : 113.25pt;
	top             : 129.00pt;
	width           : 538.50pt;
	height          : 330.00pt;
	}
span#e8             { /* a30web-35015006.jpg */
	background      : transparent url(a30web-35015006.jpg) no-repeat top left;
	position        : absolute;
	left            :  34.50pt;
	top             :1148.25pt;
	width           : 538.50pt;
	height          : 399.75pt;
	}
span#e7             { /* a30web-35015005.jpg */
	background      : transparent url(a30web-35015005.jpg) no-repeat top left;
	position        : absolute;
	left            : 189.75pt;
	top             :1564.50pt;
	width           : 537.75pt;
	height          : 362.25pt;
	}
span#e6             { /* a30web-35015004.jpg */
	background      : transparent url(a30web-35015004.jpg) no-repeat top left;
	position        : absolute;
	left            : 277.50pt;
	top             :2001.00pt;
	width           : 201.75pt;
	height          : 234.75pt;
	}
span#e5             { /* a30web-35015003.jpg */
	background      : transparent url(a30web-35015003.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :1934.25pt;
	width           : 251.25pt;
	height          : 209.25pt;
	}
span#e4             { /* a30web-35015002.jpg */
	background      : transparent url(a30web-35015002.jpg) no-repeat top left;
	position        : absolute;
	left            : 156.75pt;
	top             :2247.00pt;
	width           : 462.75pt;
	height          : 259.50pt;
	}
span#e3             { /* a30web-35015001.jpg */
	background      : transparent url(a30web-35015001.jpg) no-repeat top left;
	position        : absolute;
	left            : 488.25pt;
	top             :1931.25pt;
	width           : 232.50pt;
	height          : 183.00pt;
	}
div#e2              { /* &nbsp;   \<P class="MsoN... */
	position        : absolute;
	left            :  78.75pt;
	top             :2516.25pt;
	width           : 576.75pt;
	height          : 156.00pt;
	}
span#e1             { /* brian_wins_at_winton_200... */
	background      : transparent url(brian_wins_at_winton_2009.jpg) no-repeat top left;
	position        : absolute;
	left            :  51.00pt;
	top             :2697.75pt;
	width           : 647.25pt;
	height          : 459.75pt;
	}
body#page           { /* Page Body */
	background-color: #408080;
	}



/*--- EndOfFile ---*/
